  /* Make the image fully responsive */
  .carousel-inner img {
    width: 100%;
    height: 100%;
  }


#up {position:fixed;right:70px;bottom:70px;display:none;}

.nav-link.active span[class] {color:red;}

  .border-text-black {text-shadow: 0px 0px 5 #000}
  .border-text-black-shadow {text-shadow: 0px 0px 5 #000;}

div[name=spaceimg] {margin-bottom:80px;margin-top:80px;width:100%;}
div[name=spaceimg] img {width:350px;}
div[name=spaceimg] .card {width:350px;}

  #stopka h5 {color:#02b3f9}
  #stopka {padding-left:25px;padding-right:25px;}
  body {
  background:url(img/background.png);
  font-family:"Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  }
  a:link,pre {
    font-family:"Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
font-size:inherit;    
  }
  pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
 font-family:inherit;
}


#body {margin-left:50px;margin-right:50px;}

.showmobile {display:none;}

.tyt {border-bottom: 1px dotted #02b3f9;}

@media screen and (max-width: 620px) {
    div[name=spaceimg] {display:none;}
    #body {margin-left:10px;margin-right:10px;}

  #iweimf h3,h4,h2 {font-size:80% !important;} 
 /* #rightfront {display:none;} */
 /* body {display:none;} */
 .showmobile {display:block;color:black;}
 #up {position:fixed;right:10px;bottom:10px;display:none;}
 .hidemobile {display:none;}
}


